name = "GeckoLib"
filename = "geckolib-fabric-1.20.1-4.7.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f2ecf8b8504e76edf9b5ab86e57e3d5e0c24c4c1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6309409
project-id = 388172
